Package: libcgi-application-dispatch-perl / 3.12-1

Metadata

Package Version Patches format
libcgi-application-dispatch-perl 3.12-1 3.0 (quilt)

This package has no patches.